Subject: Re: [RFC] Possible idea for GSoC 2020

From: Jakub Narebski <[email-masked]>
Date: Wed, 11 Mar 2020 22:30:13 +0100

Hi,

Christian Couder <[email-masked]> writes:
> On Tue, Mar 10, 2020 at 3:50 PM Jakub Narebski <[email-masked]> wrote:
>>
>> Here below is a possible proposal for a more difficult Google Summer of
>> Code 2020 project.
>>
>> A few questions:
>> - is it too late to propose a new project idea for GSoC 2020?
>
> I don't think so. Students have until March 16 to submit a proposal,
> so they could still submit one based on this even if it's late.

If I understand Google Summer of Code 2020 Timeline correctly
https://developers.google.com/open-source/gsoc/timeline
March 16 is the date when students might start to submit
proposals, and the deadline is March 20.

>> - is it too difficult of a project for GSoC?
>
> I guess it depends on how much you as a mentor would help the student
> getting started.
>
> I think it's interesting and worth adding it anyway. Can you add it to
> SoC-2020-Ideas.md?

All right, I'll do it.

P.S. I wonder if Derrick Stolee would agree to be co-mentor (if he is
not too busy with working on Scalar).

Best,
-- 
Jakub Narębski